[SndGroups]
0=RADIO
1=MUSIC
COUNT=2

[SndTypes]
0=RadioSample01,Radio 2 London.WAV,1,100,0,0,0,RADIO|MUSIC,0
COUNT=1

[Duration]
RadioSample01=240000

[Content]
RadioSample01=music

[SpokenWordInMusic]
Start01=000
Stop01=10000
Start02=30000
Stop02=40000
Start03=60000
Stop03=70000
Start04=90000
Stop04=100000
Start05=120000
Stop05=207000
COUNT=5